#Contenitore #contenuto #LetteraturaItaliana caption strong {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #C00;
	font-weight: bold;
}
#Contenitore #contenuto #LetteraturaItaliana tr th {
	font-size: 14px;
	background-color: #C8C8C8;
}
#Contenitore #contenuto #LetteraturaItaliana tr td {
	font-size: 12px;
	background-color: #F2F2F2;
	text-align: center;
}
#Contenitore #contenuto #LetteraturaItaliana tr td a {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
